Hello all.

Does anyone have an idea why the grsecurity 2.1.8 download for Linux
2.6.14.6 [2] is not working? It's linked from the official download
page [1].

Thanks in advance.
Regards.


---

[1] Official grsecurity download
page.

[2]

grsecurity 2.1.8 patch for Linux 2.6.14.6.